import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)
import user from './modules/user.js'
import update from './modules/update.js'

const store = new Vuex.Store({
	modules: {
		user,
		update,
	}
})

export default store
